From: Tomasz Buchert <tomasz@debian.org>
Date: Mon, 25 May 2015 13:13:40 +0200
Subject: Fix spelling mistakes in man pages

---
 doc/miredo.8-in   | 2 +-
 doc/teredo-mire.1 | 3 +--
 2 files changed, 2 insertions(+), 3 deletions(-)

diff --git a/doc/miredo.8-in b/doc/miredo.8-in
index 1e51b8f..d7133e9 100644
--- a/doc/miredo.8-in
+++ b/doc/miredo.8-in
@@ -100,7 +100,7 @@ change the tunneling network interface settings automatically. To
 .IR "separation" ". The process that handles data from the network is"
 not privileged.
 
-While that is not specific to nor dependant on Miredo, it should be
+While that is not specific to nor dependent on Miredo, it should be
 noted that Teredo connectivity allows anyone behind a NAT to obtain
 global public IPv6 connectivity. It might break some corporate policy.
 If that is an issue, outgoing UDP packets with destination port 3544
diff --git a/doc/teredo-mire.1 b/doc/teredo-mire.1
index 6cc0dc5..e43f80f 100644
--- a/doc/teredo-mire.1
+++ b/doc/teredo-mire.1
@@ -53,7 +53,7 @@ Neither RFC 2460 nor RFC 4380 are properly implemented.
 
 .SH SECURITY
 
-.IR "teredo-mire" " does not require any priviledge to run."
+.IR "teredo-mire" " does not require any privilege to run."
 
 .\".SH SIGNALS
 .\".SH FILES
@@ -65,4 +65,3 @@ ping6(8), miredo(8), ipv6(7)
 R\[char233]mi Denis-Courmont <remi at remlab dot net>
 
 http://www.remlab.net/miredo/
-
